Skip to main content
`Ctrl`+`K`

# TSRKGetOrder

Get the order of the `TSRK` scheme

## Synopsis

    #include "petscts.h"
    PetscErrorCode TSRKGetOrder(TS ts, PetscInt *order)

Not Collective

## Input Parameter

- ts - timestepping context

## Output Parameter

- order - order of `TSRK` scheme

## See Also

TS: Scalable ODE and DAE Solvers, `TSRK`, `TSRKGetType()`

## Level

intermediate

## Location

src/ts/impls/explicit/rk/rk.c

## Implementations

TSRKGetOrder_RK() in src/ts/impls/explicit/rk/rk.c

Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages